Bug 2119687 - Can exim be updated for CVE-2022-37451
Summary: Can exim be updated for CVE-2022-37451
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: exim
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-19 07:37 UTC by jeppesen.claus
Modified: 2022-08-28 22:06 UTC (History)
3 users (show)

Fixed In Version: exim-4.96-1.el9 exim-4.96-1.el7 exim-4.96-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-27 21:34:00 UTC
Type: Bug


Attachments (Terms of Use)

Description jeppesen.claus 2022-08-19 07:37:25 UTC
Description of problem:

Can Exim for EPEL CentOS7 (and others) be updated with the fix for CVE-2022-37451

If this is already an active case - please disregard.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2022-08-19 20:06:27 UTC
FEDORA-EPEL-2022-bbc9473e6d has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-bbc9473e6d

Comment 2 Fedora Update System 2022-08-19 20:06:53 UTC
FEDORA-EPEL-2022-5206a789a1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5206a789a1

Comment 3 Fedora Update System 2022-08-19 20:17:02 UTC
FEDORA-EPEL-2022-2ba37cc46d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2ba37cc46d

Comment 4 Fedora Update System 2022-08-20 01:27:44 UTC
FEDORA-EPEL-2022-bbc9473e6d has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-bbc9473e6d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-08-20 02:01:38 UTC
FEDORA-EPEL-2022-2ba37cc46d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2ba37cc46d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-08-21 03:08:45 UTC
FEDORA-EPEL-2022-5206a789a1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5206a789a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-08-27 21:34:00 UTC
FEDORA-EPEL-2022-bbc9473e6d has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-08-27 21:47:35 UTC
FEDORA-EPEL-2022-2ba37cc46d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-08-28 22:06:55 UTC
FEDORA-EPEL-2022-5206a789a1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.